<?php

namespace App\Modules\BookingTour\Domain;

class BookingTourName
{

    private string $value;

    public function __construct(string $value)
    {
        $this->value = $value;
    }

    public function value()
    {
        return $this->value;
    }

    public function getValue()
    {
        return $this->value;
    }
}
